body{
    margin: 0;
}
.users_div{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    text-overflow:ellipsis;
    word-wrap: break-word;
    flex-wrap:wrap;
}
.innerdiv{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: whitesmoke;
    width:800px;
    height:220px;
}
.user1,.user2,.user3,.user4{
    margin: 5px;
    display: flex;
    flex-direction: column;
    background-color: white;
    width: 35%;
    border-radius: 10px;
    line-height: 20px;
    font-size: 15px;
    height:200px;
}
.rt{
    display: flex;
    flex-direction: row;
    width:100%;
}
.imgnamepl{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 5%;
}  
.icon_place{
    display: flex;
    flex-direction: row;
    font-size: 12px;
    color:darkgray;
}

.photo1{
    background-size: cover;
    background-image: url("pic1.jpg") ;
    background-position: center;
    width:70px;
    height: 70px;
    background-repeat: no-repeat;
    border-radius: 100%;
}
.photo2{
    background-size: cover;
    background-image: url("pic2.jpg") ;
    background-position: center;
    width:70px;
    height: 70px;
    background-repeat: no-repeat;
    border-radius: 100%;
}
.photo3{
    background-size: cover;
    background-image: url("pic3.jpg") ;
    background-position: center;
    width:70px;
    height: 70px;
    background-repeat: no-repeat;
    border-radius: 100%;
}
.photo4{
    background-size: cover;
    background-image: url("pic4.jpg") ;
    background-position: center;
    width:70px;
    height: 70px;
    background-repeat: no-repeat;
    border-radius: 100%;
}
.fol,.foling{
    color: darkgray;
}
.indiv1,.indiv2,.indiv3,.indiv4{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    border: 1px solid rgb(189, 186, 186);
    border-left: none;
    border-right: none;
    border-bottom: none;
    justify-content: center;
    border-radius: 10px;
    font-size: 12px;
    padding-top: 3%;
}
.indivu11{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 10px;
}
.vl {
    border-right: 1px solid rgb(189, 186, 186);
    height: 40px;
}
.indivu12{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
}
.cbx
{
    width:50%;
}
.trash
{
    width:50%;
    color:grey;
}
.user1:hover,.user2:hover,.user3:hover,.user4:hover{
    border: 1px solid blue;
}
#trash1
{
    opacity:0;
    color: darkgray;
    float:right;
}
.user1:hover #trash1
{
    opacity: 1;
}
.user2:hover #trash1{
    opacity: 1;
}
.user3:hover #trash1{
    opacity: 1;
}
.user4:hover #trash1{
    opacity: 1;
}

  /* The container */
.cbx {
    display: block;
    position: relative;
    border-radius: 100%;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .cbx input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 5px;
    left: 9px;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-color: #eee;
  }
  
  /* When the checkbox is checked, add a blue background */
  .cbx input:checked ~ .checkmark {
    background-color: #2196F3;
    border-radius: 100%;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .cbx input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .cbx .checkmark:after{
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
.cbx .checkmark:after + .user1{
    border: 2px solid green;
}